<?php
$z[0]=Array("field","李伯清,夜话,老马,快甩,一天,马",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一天，马耳门带外国友人到少城头转耍，遇到几个悖（费）头子娃娃在打弹子，于是大家便围拢过去。 娃娃儿看见高鼻头儿，先是吓了一跳，回过神来比了个中指拇儿。马耳门不好说这是骂人的意思，就把它翻译成表示热情友好的举动。 在欢送客人上飞机的时候，假打和",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（老马快甩）",358,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","一天，马耳门带外国友人到少城头转耍，遇到几个悖（费）头子娃娃在打弹子，于是大家便围拢过去。<br />\r\n娃娃儿看见高鼻头儿，先是吓了一跳，回过神来比了个中指拇儿。马耳门不好说这是骂人的意思，就把它翻译成表示热情友好的举动。<br />\r\n在欢送客人上飞机的时候，假打和马耳门都去了。<br />\r\n鲜花和飞吻之后，就是估到那个拜！老外一时感动，突然想起了成都人友好的中指拇，于是朝下比了起来------<br />\r\n&ldquo;啥子意思？&rdquo;<br />\r\n假打问。<br />\r\n马耳门回了下神：<br />\r\n&ldquo;这大概是外国人表示友好的习惯吧？&rdquo;<br />\r\n&ldquo;既然如此，老马，还不跟着（读倒）甩咋子呢？&rdquo;",544,1145);
$z[6][4]['name']="body";
$z[7]=Array("field","",1147,1186);
$z[7][4]['name']="litpic";

?>